/* CSS Document */
ul, il{
	list-style-image: none;
	list-style-type: none;}	

html {	overflow-x: hidden;}
*, body, html {
	margin: 0;
	padding: 0;
	text-decoration: none;
}
a {
 text-decoration: none;
 outline: none; /* for Firefox */
 outline: medium none;
}
	
a:visited {
	background: none;
	font-weight: normal;
	}
.ie6 img {	width:100%;}

/* Box Model */
	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Basic */
@-ms-viewport {width: device-width;}
body {
	font-family: "微軟正黑體";
	background-image: url(../img/mainbgMap.jpg);
	/*background-image: url(../img/mainbgPat.gif);*/
	background-position: center 0px;
	background-repeat: repeat;
}

/* Wrapper */
.wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	/*background-image: url(../img/mainbgMap.jpg);
	background-position: center top;
	background-repeat: repeat-y;*/
}

.wrapper img{width: 100%; height: auto;}

.top{
	width: 100%;
	max-width: 960px;
	display: block;
	overflow: hidden;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

/*section*/
.section {
	display: block;
	width: 100%;
	max-width: 640px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	overflow: hidden;
}
.section h2{
	display: block;
	clear: both;
	width: 95%;
	max-width: 596px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	background-image: url(../img/eventh3.jpg);
	background-position: 0px 0px;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
	padding-left: 25px;
	padding-right: 25px;
	color: #FFF8E4;
	line-height: 1.8em;
	background-repeat: no-repeat;
	font-size: 1.5em;
	text-shadow: 1px 1px 1px #000000;
}

.top,
.under{
	display: block;
	width: 100%;
	overflow: hidden;
	clear: both;
}

.top img,
.under img{
	display: block;
	width: 100%;
	height: auto;
}

.main{
	display: block;
	width: 100%;
	background-image: url(../img/eventbgMain.gif);
	background-position: center top;
	background-repeat: repeat-y;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	text-align: center;
	overflow: hidden;
	clear: both;
}
.main img{
	display: block;
	width: 95%;
	max-width: 597px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.text{
	width: 90%;
	clear: both;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 1.3em;
	text-decoration: none;
	color: #230404;
	line-height: 1.6em;
	font-weight: bold;
	display: block;
	border-radius: 15px;
	text-align: center;
	background-color: #FFF5D1;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.text p{display: block;margin-bottom: 10px;margin-top: 10px;}

.text a{
	color: #0074FF;
	text-decoration: none;
}
.text a:hover{
	text-decoration: underline;
}

.red{
	color: #FF0004;
}

/* Footer */
.cp{
	display: block;
	text-align: center;
	font-size: 0.8em;
	color: #FFF;
	width: 100%;
	height: 73px;
	background-color: #5c75bb;
	line-height: 73px;
}

footer  {
	display: block;
	width: 100%;
	overflow: hidden;
	background-color: #FFF;
	clear: both;
	margin-top: 30px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dc0031;
	padding-bottom: 15px;
}

footer section{
	max-width: 640px;
	text-align: center;	
	margin-right: auto;
	margin-left: auto;
	}
	
footer section img{
	width: 95%;
	max-width: 569px;
	height: auto;

}

/* table */


/* -------------------------------------------------- */

#back-to-top {
	position: fixed;
	bottom: 110px;
	right: 40px;
	z-index: 9999;
	width: 81px;
	height: 88px;
	cursor: pointer;
	transition: opacity 0.2s ease-out;
	opacity: 0;
	background-image: url(../img/TOP.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	background-position: 0px 0px;
}
#back-to-top:hover {opacity: 0.8;}
#back-to-top.show {opacity: 1;}


/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 480px) {
.section h2{
	width: 92%;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 1.2em;
	font-size: 1.3em;
}
	.main img{width: 92%;}
	.text{
		font-size: 1em;
		margin-top: 10px;
	margin-bottom: 10px;
		line-height: 1.2em;
			padding-top: 10px;
	padding-bottom: 10px;
	}
	
	#back-to-top {
	bottom: 60px;
	right: 10px;
	width: 50px;
		height: 54px;}
}

@media (max-width: 414px) {
.section h2{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 1em;
	font-size: 1.2em;
}
	.text{
		font-size: 1em;
		margin-top: 10px;
	margin-bottom: 10px;
		line-height: 1.2em;
			padding-top: 10px;
	padding-bottom: 10px;
	}
	
	#back-to-top {
	bottom: 60px;
	right: 10px;
	width: 50px;
		height: 54px;}
}

@media (max-width: 375px) {
	.section h2{
	
	padding-top: 12px;
	padding-bottom: 13px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 1.2em;
	font-size: 1em;
}
	.text{
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.2em;
	}
	.text p{display: block;margin-bottom: 10px;margin-top: 10px;}
	
	
	#back-to-top {
	bottom: 60px;
	right: 10px;
	width: 50px;
	height: 54px;}
	
}

@media (max-width: 360px) {
	.section h2{
	padding-top: 11px;
	padding-bottom: 11px;
}
	.text{
	padding-top: 5px;
	padding-bottom: 5px;
	}	
}

@media (max-width: 320px) {
	.section h2{
	padding-top: 9px;
	padding-bottom: 9px;
}
	
	.text{
	font-size: 12px;
	}	
}